Opened 4 years ago

Last modified 4 years ago

#3242 closed change

Upgrade to Discourse 1.4.2 — at Initial Version

Reported by: trev Assignee: trev
Priority: P3 Milestone:
Module: Infrastructure Keywords:
Cc: matze, fhd, mapx Blocked By:
Blocking: Platform: Unknown / Cross platform
Ready: yes Confidential: no
Tester: Unknown Verified working: no
Review URL(s):

https://codereview.adblockplus.org/29329427/

Description

Background

Discourse 1.4.2 has a much more advanced phpBB import script, some features there (such as importing anonymous users) are essential for us. This script won't work with our current Discourse version however due to API changes.

What to change

Upgrade to Discourse 1.4.2.

Change History (0)

Note: See TracTickets for help on using tickets.